import { UmbLitElement } from '../../../lit-element/index.js';
/**
 *  @description Component for displaying an unsupported property
 */
export declare class UmbUnsupportedPropertyElement extends UmbLitElement {
    alias: string;
    schema: string;
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
declare global {
    interface HTMLElementTagNameMap {
        'umb-unsupported-property': UmbUnsupportedPropertyElement;
    }
}
